@font-face {
	font-family: 'Nissan Brand';
	
	src: url('Nissan Brand Regular/NissanBrandW10-Regular.eot');
	src: url('Nissan Brand Regular/NissanBrandW10-Regular.eot?#iefix') format("embedded-opentype"),
		 url('Nissan Brand Regular/NissanBrandW10-Regular.woff') format("woff"),
		 url('Nissan Brand Regular/NissanBrandW10-Regular.ttf') format("ttf");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Nissan Brand';
	src: url('Nissan Brand Bold/NissanBrandW10-Bold.eot');
	src: url('Nissan Brand Bold/NissanBrandW10-Bold.eot?#iefix') format("embedded-opentype"),
		 url('Nissan Brand Bold/NissanBrandW10-Bold.woff') format("woff"),
		 url('Nissan Brand Bold/NissanBrandW10-Bold.ttf') format("ttf");	 
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'Nissan Brand';
	src: url('Nissan Brand Light/NissanBrandW10-Light.eot');
	src: url('Nissan Brand Light/NissanBrandW10-Light.eot?#iefix') format("embedded-opentype"),
		 url('Nissan Brand Light/NissanBrandW10-Light.woff') format("woff"),
		 url('Nissan Brand Light/NissanBrandW10-Light.ttf') format("ttf");

	font-weight: 300;
	font-style: normal;
}